<select [disabled]="readonly" class="form-control" id="field_district" name="district" [(ngModel)]="district" (ngModelChange)="doSelect($event)">
    <option [ngValue]="null"></option>
    <option [ngValue]="opt.idGeobou" *ngFor="let opt of districts; trackBy: trackById">{{opt.description}}</option>
</select>